@charset "utf-8";
/* CSS Document */
#boton{
	width:1113px;
	height:469px;
	margin-top:-720px;
	margin-left:267px;
	position:absolute;
	left: -136px;
	top: 924px;
		
}

a.Ejemplo { 
font-family: Trebuchet MS; 
font-size: 12px; 
color: #0F0; 
} 
a.Ejemplo:link { 
text-decoration: underline; 
} 
a.Ejemplo:visited { 
text-decoration: underline; 
color: #000000; 
} 
a.Ejemplo:hover { 
text-decoration: none; 
color: #000000; 
} 
a.Ejemplo:active { 
text-decoration: underline; 
color: #000000; 
} 
